.tribe-events-list .tribe-events-loop .tribe-events-event-image {
    width: 35%;
}

.tribe-events-list .type-tribe_events {
    padding: 10px !important;
    background-color: whitesmoke;
	border: 5px solid #e8e8e8;
}
.dashicons {
	font-size:14px;
	position: relative;
	top:2px;
}

table.tribe-mini-calendar tr td {
    padding: 3px !important;
}
.tribe-events-page-title {
	display: none !important;
}

.events-list .tribe-events-loop, .single-tribe_organizer .tribe-events-loop, .single-tribe_venue .tribe-events-loop, .tribe-events-day .tribe-events-loop {
    max-width: 1000px;
}

.tribe-events-loop .tribe-events-content {
    float: inherit !important;
}
.tribe-button, a.tribe-button, button.tribe-button, input.tribe-button {
    padding: 8px 12px;
    background-color: #f29400;
}